PHP-инклюдинг в ACVSWS

Дата публикации:
24.04.2007
Всего просмотров:
1527
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Раскрытие важных данных
Раскрытие системных данных
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
ACVSWS 1.x
ACVSWS 2.x
Уязвимые версии: ACVSWS 2.0 и более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "CheminInclude" в сценарии inc_ACVS/SOAP/Transport.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Для удачной эксплуатации уязвимости опция "register_globals" должна быть включена в конфигурационном файле PHP.

URL производителя: www.acvsnet.net/DNN-ACVS/Accueil/Webmestres/tabid/83/Default.aspx

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA